# Generated by Django 4.2.11 on 2024-07-09 01:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('veterinario', '0002_alter_veterinario_cnpj_alter_veterinario_cpf_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='veterinario',
            name='is_valid',
            field=models.BooleanField(default=0),
        ),
    ]
